Bug 8069 - Неграмотный пункт меню
: Неграмотный пункт меню
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kde)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-27 16:45 by
Modified: 2006-09-12 20:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-27 16:45:29
В KDE есть пукт меню "Настройки->Сеть->Бе_З_проводная"
Правильно "беспроводная". Если это -- меню какого-то приложения, перевесьте на
это приложение, у меня пока нет возможности проверить, какое.
Steps to Reproduce:
KDE "Настройки->Сеть->"
Actual Results:  
Бе_З_проводная

Expected Results:  
Беспроводная
------- Comment #1 From 2005-12-16 03:50:18 -------
Ну и как?
------- Comment #2 From 2005-12-16 12:55:30 -------
fixed in kdenetwork >= 3.5.0-alt1